Subject: Re: [Teas] Genart last call review of draft-ietf-teas-yang-te-topo-15

From: Lou Berger <[email-masked]>
Date: Tue, 5 Jun 2018 10:03:33 -0400

Hi Russ,

     Thanks for the comments. Please take a look at 
https://tools.ietf.org/html/draft-ietf-teas-yang-te-topo-16 and let us 
know if this version does *not* address your issues.

Thanks,

Lou

(doc Shepherd)

On 5/17/2018 4:18 PM, Russ Housley wrote:
> Reviewer: Russ Housley
> Review result: Not Ready
>
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
>
> For more information, please see the FAQ at
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
>
> Document: draft-ietf-teas-yang-te-topo-15
> Reviewer: Russ Housley
> Review Date: 2018-05-17
> IETF LC End Date: 2018-05-30
> IESG Telechat date: 2018-06-07
>
> Summary:  Not Ready
>
> Major Concerns:
>
> See https://trac.ietf.org/trac/ops/wiki/yang-security-guidelines.  The
> Security Considerations section MUST follow the template provided on
> that web page, but it is not followed by this document.
>
> Note that [RFC5246], [RFC6241], [RFC6242], [RFC6536], and [RFC8040]
> are required to be normative references by those guidelines.  None of
> these appear in the references.
>
>
> Minor Concerns:
>
> Section 1.1: Please update the first paragraph to reference RFC 8174
> in addition to RFC 2119, as follows:
>
>     The key words "MUST", "MUST NOT", "REQUIRED", "SHALL", "SHALL NOT",
>     "SHOULD", "SHOULD NOT", "RECOMMENDED", "NOT RECOMMENDED", "MAY", and
>     "OPTIONAL" in this document are to be interpreted as described in BCP
>     14 [RFC2119] [RFC8174] when, and only when, they appear in all
>     capitals, as shown here.
>
> Section 1.1: Please add a reference to RFC 7926.
>
>
> Nits:
>
> Please pick one spelling (YANG vs. Yang) and use it throughout the
> document.
>
> The TOC contains several lines where the heading goes past the column
> of page numbers.  Reformatting would make this much easier to read.
>
>

---

From: Alissa Cooper <[email-masked]>
Date: Wed, 6 Jun 2018 21:44:49 -0400

Russ, thanks for your review. Lou, thanks for the updates. I entered a No Objection ballot.

Alissa

> On Jun 5, 2018, at 10:03 AM, Lou Berger <[email-masked]> wrote:
> 
> Hi Russ,
> 
>     Thanks for the comments. Please take a look at https://tools.ietf.org/html/draft-ietf-teas-yang-te-topo-16 and let us know if this version does *not* address your issues.
> 
> Thanks,
> 
> Lou
> 
> (doc Shepherd)
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art